﻿  A         {text-decoration: none;}
  A:LINK    {text-decoration: none;      color: orange;}
  A:VISITED {text-decoration: none;      color: orange;}
  A:HOVER   {text-decoration: underline; color: red;}
.共＞カテゴリ名 {
	font-family: "HGP創英角ﾎﾟｯﾌﾟ体";
	font-size: x-large;
	color:white;
}
.共＞お読みください {
	font-family: "HGP創英角ﾎﾟｯﾌﾟ体";
	font-size: x-large;
	color:white;
}
.共＞商品名 {
	font-family: "HGP創英角ﾎﾟｯﾌﾟ体";
	font-size: x-large;
	color:orange;
}
.共＞価格 {
font-family: "HGP創英角ﾎﾟｯﾌﾟ体";
font-style: italic;
font-size:x-large;
color:#FF0000;
}
.共＞品切中 {
font-family: "HGP創英角ﾎﾟｯﾌﾟ体";
font-style: italic;
font-size:x-large;
color:#FF0000;
}
.共＞効果 {color: #00FF00}
.共＞特徴 {color: #00FFFF}
body {
background-image: url(image/background/dragon640x1047.jpg);
background-attachment: fixed;
}
main {
display: block;
}
.display-table{
display:table;
table-layout: fixed;
}
hr.style1{
	border-top: 1px solid #FFFFFF;
}
.youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and ( max-width: 419px ) {
iframe {
width: 100%
}
}